/*
Theme Name: Bestours Child Theme
Theme URI: http://themetrademark.com/demo/bestours
Description: This is child theme of bestours
Author: Theme Trademark
Author URI: http://vergatheme.com
Template: bestours
Version: 1.0
Text Domain:  bestours-child
*/

#sub_content_in {
	background: rgba(0, 0, 0, 0.2);
}

#animate_intro h1, #animate_intro p {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
    background: #fff;
    border-color: #fff !important;
    color: #0d8daf;
    padding-bottom: 11px;
    margin-top: 0;
    border-radius: 13px 13px 0px 0px !important;
    font-weight: bold;
    position: relative;
    top: 1px;
}
.responsive-tabs .responsive-tabs__list__item {
    background: transparent;
    border: 1px solid transparent;
    border-bottom: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #999;
    font-size: 18px;
    line-height: 19px;
    text-transform: inherit;
    margin: 1px 12px 0 0;
    padding: 15px 26px 10px 24px !important;
    white-space: nowrap;
    float: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.responsive-tabs-wrapper h1, 
.responsive-tabs-wrapper h2, 
.responsive-tabs-wrapper h3, 
.responsive-tabs-wrapper h4, 
.responsive-tabs-wrapper h5, 
.responsive-tabs-wrapper h6 {
    -webkit-font-smoothing: antialiased;
    color: #008aae;
    font-weight: 400;
	padding-bottom: 7px;
}

.responsive-tabs .responsive-tabs__panel {
    background: #eef3f7 !important;
    border: 0px solid #ddd !important;
    border-top: 0px solid #ddd !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 13px !important;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    clear: left;
    margin-bottom: 0;
    padding: 20px 20px 0;
    word-wrap: break-word;
}

.responsive-tabs__list__item:before {
    content: "\f508";
    font-family: dashicons;
    color: #fff;
    background-color: #128eaf;
    padding: 8px;
    border-radius: 30px;
    font-weight: normal;
    margin-right: 7px;
}

.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
    background: #eef3f7 !important;
    border-color: #ddd;
    color: #2d2d2d !important;
    padding-bottom: 11px;
    margin-top: 0;
    position: relative;
    top: 1px;
}

@media (max-width: 767px) {
.responsive-tabs .responsive-tabs__heading {
    background: #a9e3f7  !important;
    border: 1px solid #fff !important;
    border-top: none;
    color: #0c8dae !important;
    border-radius: 10px !important;
    font-size: 18px;
    font-weight: normal;
    text-transform: inherit;
    margin: 0;
    padding: 10px 0;
    padding-left: 20px;
    position: relative;
}
	.responsive-tabs .responsive-tabs__heading:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff !important;
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    height: 0;
    width: 0;
}
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {
    background: #008aae  !important;
    color: #fff !important;
}
}
 

